| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# EntityResolver Member List

This is the complete list of members for EntityResolver, including all inherited members.

EntityResolver() | EntityResolver |
resolveEntity(const XMLCh *const publicId, const XMLCh *const systemId)=0 | EntityResolver | `[pure virtual]`
~EntityResolver() | EntityResolver | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.